

A:link
{ text-decoration: blink; color:#000000; }
A:visited
{ text-decoration: blink; color:#000000; }
A:active
{ text-decoration: none; color:#000000; }
A:hover
{ text-decoration: underline overline; color:#000000; }

body
{ background: #FFFFFF;
background-image: url("http://wc.arizona.edu/redblue/images2/rb%20background.jpg"); 
background-repeat: repeat-y; 
background-position: top left;
background-attachment: scroll;

font-family: Arial;
color: #000000 ;
font-size: 9 pt;

